Author Topic: Unable to install ndless  (Read 1410 times)

0 Members and 1 Guest are viewing this topic.

Offline Tiny Jordyn

  • LV0 Newcomer (Next: 5)
  • Posts: 1
  • Rating: +0/-0
    • View Profile
Unable to install ndless
« on: June 05, 2017, 03:34:21 pm »
I can't download Ndless because my hardware version is too recent (p-01115u). Can some please make ndless that will work with  my calaculator. plaese HOPE YOU CANHELP. Can I have it by friday please.  :banghead: :angel: :evillaugh:
« Last Edit: June 05, 2017, 04:06:34 pm by Eeems »

Offline Eeems

  • Mr. Dictator
  • Administrator
  • LV13 Extreme Addict (Next: 9001)
  • *************
  • Posts: 6161
  • Rating: +318/-36
  • C'est la vie
    • View Profile
    • Eeems
Re: Unable to install ndless
« Reply #1 on: June 05, 2017, 04:09:26 pm »
If your hardware version is too recent then there is little we can do to help you. You can look at the following sites to see if there is more information about your hardware revision:
https://github.com/ndless-nspire/Ndless/
https://ndlessly.wordpress.com/ndless-troubleshooting/
/e

Offline TIfanx1999

  • ಠ_ಠ ( ͡° ͜ʖ ͡°)
  • CoT Emeritus
  • LV13 Extreme Addict (Next: 9001)
  • *
  • Posts: 6173
  • Rating: +191/-9
    • View Profile
Re: Unable to install ndless
« Reply #2 on: June 09, 2017, 08:56:03 pm »
I can't download Ndless because my hardware version is too recent (p-01115u). Can some please make ndless that will work with  my calaculator. plaese HOPE YOU CANHELP. Can I have it by friday please.  :banghead: :angel: :evillaugh:
I'd imagine the Ndless team is working on it. I'm sure they want it to work on as many models as possible. Try to understand though, asking something like "can I have it by friday please" will not get you anywhere (even if you're kidding). Ndless is a massive undertaking and the people that put in all that hard work do so in their free time.

Offline Vogtinator

  • LV9 Veteran (Next: 1337)
  • *********
  • Posts: 1192
  • Rating: +108/-5
  • Instruction counter
    • View Profile
Re: Unable to install ndless
« Reply #3 on: June 10, 2017, 12:30:59 pm »
I can't download Ndless because my hardware version is too recent (p-01115u). Can some please make ndless that will work with  my calaculator. plaese HOPE YOU CANHELP. Can I have it by friday please.  :banghead: :angel: :evillaugh:

Ndless runs on all hardware revisions right now, even the most recent AB, from what I've heard.